﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>@ViewData["Title"]</title>
    <link href="~/main.css" rel="stylesheet" />
</head>
<body>
    <nav>Ici on aura un menu</nav>
    <main>
        @RenderBody()
    </main>
    <footer>
        <div>partie commune à toutes les views</div>
        <div>@RenderSection("Footer", required: false)</div>
    </footer>
</body>
</html>
